<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.profiler.feature"
      label="%featureName"
      version="1.0.0.201703282117"
      provider-name="%providerName"
      plugin="org.tizen.profiler.branding"
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      license
   </license>

   <plugin
         id="org.eclipse.linuxtools.profiling.launch"
         download-size="0"
         install-size="0"
         version="1.3.18.201703282117"
         unpack="false"/>

   <plugin
         id="org.eclipse.linuxtools.profiling.ui"
         download-size="0"
         install-size="0"
         version="1.3.18.201703282117"
         unpack="false"/>

   <plugin
         id="org.eclipse.linuxtools.valgrind.core"
         download-size="0"
         install-size="0"
         version="1.3.18.201703282117"
         unpack="false"/>

   <plugin
         id="org.eclipse.linuxtools.valgrind.launch"
         download-size="0"
         install-size="0"
         version="1.3.18.201703282117"
         unpack="false"/>

   <plugin
         id="org.eclipse.linuxtools.valgrind.launch.exe"
         download-size="0"
         install-size="0"
         version="1.3.18.201703282117"
         unpack="false"/>

   <plugin
         id="org.eclipse.linuxtools.valgrind.memcheck"
         download-size="0"
         install-size="0"
         version="1.3.18.201703282117"
         unpack="false"/>
   <plugin
         id="org.mozilla.javascript"
         download-size="0"
         install-size="0"
         version="1.7.5.v201504281450"
         unpack="false"/>
   <plugin
         id="org.eclipse.birt.core"
         download-size="0"
         install-size="0"
         version="4.5.0.v201506092134"
         unpack="false"/>
   <plugin
         id="org.eclipse.linuxtools.valgrind.ui"
         download-size="0"
         install-size="0"
         version="1.3.18.201703282117"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecore"
         download-size="0"
         install-size="0"
         version="2.11.2.v20160208-0816"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecore.xmi"
         download-size="0"
         install-size="0"
         version="2.11.1.v20160208-0816"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.common"
         download-size="0"
         install-size="0"
         version="2.11.1.v20160208-0816"
         unpack="false"/>

   <plugin
         id="org.tizen.profiler.branding"
         download-size="0"
         install-size="0"
         version="1.0.0.201703282117"/>

   <plugin
         id="org.eclipse.linuxtools.valgrind.massif"
         download-size="0"
         install-size="0"
         version="1.3.18.201703282117"
         unpack="false"/>

   <plugin
         id="org.tizen.profiler.codecoverage"
         download-size="0"
         install-size="0"
         version="1.0.0.201703282117"
         unpack="false"/>

   <plugin
         id="org.eclipse.linuxtools.asan"
         download-size="0"
         install-size="0"
         version="1.0.0.201703282117"
         unpack="false"/>

</feature>
